custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/lgrt2
east: !!python/object/apply:decimal.Decimal
- '-96.843719'
flow: 1
gauge_id: !!python/long '141558'
level_files:
- depth_grids/234_7/dblbnd.adf
- depth_grids/235_2/dblbnd.adf
- depth_grids/235_7/dblbnd.adf
- depth_grids/236_2/dblbnd.adf
- depth_grids/236_7/dblbnd.adf
- depth_grids/237_2/dblbnd.adf
- depth_grids/237_7/dblbnd.adf
- depth_grids/238_2/dblbnd.adf
- depth_grids/238_7/dblbnd.adf
- depth_grids/239_2/dblbnd.adf
- depth_grids/239_7/dblbnd.adf
- depth_grids/240_2/dblbnd.adf
- depth_grids/240_7/dblbnd.adf
- depth_grids/241_2/dblbnd.adf
- depth_grids/241_7/dblbnd.adf
- depth_grids/242_2/dblbnd.adf
- depth_grids/242_7/dblbnd.adf
- depth_grids/243_2/dblbnd.adf
- depth_grids/243_7/dblbnd.adf
- depth_grids/244_2/dblbnd.adf
- depth_grids/244_7/dblbnd.adf
- depth_grids/245_2/dblbnd.adf
- depth_grids/245_7/dblbnd.adf
- depth_grids/246_2/dblbnd.adf
- depth_grids/246_7/dblbnd.adf
- depth_grids/247_2/dblbnd.adf
- depth_grids/247_7/dblbnd.adf
- depth_grids/248_2/dblbnd.adf
- depth_grids/248_7/dblbnd.adf
- depth_grids/249_2/dblbnd.adf
- depth_grids/249_7/dblbnd.adf
- depth_grids/250_2/dblbnd.adf
- depth_grids/250_7/dblbnd.adf
- depth_grids/251_2/dblbnd.adf
- depth_grids/251_7/dblbnd.adf
- depth_grids/252_2/dblbnd.adf
- depth_grids/252_7/dblbnd.adf
- depth_grids/253_2/dblbnd.adf
- depth_grids/253_7/dblbnd.adf
- depth_grids/254_2/dblbnd.adf
- depth_grids/254_7/dblbnd.adf
- depth_grids/255_2/dblbnd.adf
- depth_grids/255_7/dblbnd.adf
- depth_grids/256_2/dblbnd.adf
- depth_grids/256_7/dblbnd.adf
- depth_grids/257_2/dblbnd.adf
- depth_grids/257_7/dblbnd.adf
- depth_grids/258_2/dblbnd.adf
- depth_grids/258_7/dblbnd.adf
lid: lgrt2
location: La Grange
major_flow: 0.0
major_stage: 37.0
max_depth: 48.509
minor_flow: 0.0
minor_stage: 26.0
moderate_flow: 0.0
moderate_stage: 32.0
name: Austin/San Antonio, TX
near_flow: 0.0
near_stage: 19.0
north: !!python/object/apply:decimal.Decimal
- '29.968090'
river_name: Colorado River (TX)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.869826'
stage_offset: 210.191
stages_selected: 234.7,235.2,235.7,236.2,236.7,237.2,237.7,238.2,238.7,239.2,239.7,240.2,240.7,241.2,241.7,242.2,242.7,243.2,243.7,244.2,244.7,245.2,245.7,246.2,246.7,247.2,247.7,248.2,248.7,249.2,249.7,250.2,250.7,251.2,251.7,252.2,252.7,253.2,253.7,254.2,254.7,255.2,255.7,256.2,256.7,257.2,257.7,258.2,258.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-96.925668'
wfo: ewx
